html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}
 

/*////////////////////////////////////////////Footer////////////////////////////////////////////////////*/

/*.aboutus_bg {
    width: 100%;
    height: 100%;
    background-image: url('../../images/sewarth/india_uttar_pradesh_gorakhpur.png');
}


.headerbg {
    height: 105px;
    background-image: url('../../images/bg/bg1_multipleIcons.jpg');*/
    /* background: linear-gradient(to left, #456496, #0d254a);*/
/*}

.zoom-effect {
    opacity: 0.75;
    transition: transform 0.5s ease, opacity 0.5s ease;
}

    .zoom-effect.zoom-in {
        transform: scale(1.02);*/ /* Adjust the zoom level as needed */
        /*opacity: 1;
    }*/



/*---------------------------------------
  CONTACT              
-----------------------------------------*/

/*.contact {
    background-image: url('../../images/generalimg/contactus.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.contact-form {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

    .contact-form h2 {
        background: var(--navbar-bg-color);
        color: var(--white-color);
        padding: 30px 50px;
    }

    .contact-form .row {
        padding: 50px;
    }*/


/*---------------------------------------
  CUSTOM FORM               
-----------------------------------------*/
/*.custom-form .form-control {
    background: var(--section-bg-color);
    border: 0;
    margin-bottom: 24px;
    padding-top: 13px;
    padding-bottom: 13px;
}

.custom-form button[type="submit"] {
    background: var(--primary-color);
    border-radius: 100px;
    color: var(--white-color);
    font-weight: var(--font-weight-bold);
    transition: all 0.3s;
    margin-bottom: 0;
}

    .custom-form button[type="submit"]:hover,
    .custom-form button[type="submit"]:focus {
        background: var(--navbar-bg-color);
    }*/

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*.testomonial {
    background-image: url('../../images/generalimg/bluebg.jpg');
    overflow: hidden;
}

.mainbodybg {
    background-image: url('../../Images/GeneralImg/bg2.jpg');
    background-repeat: repeat-x;
}*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
  
footer .overlay {
    background-color: #054c88;
    opacity: .99
}

.footlink {
    margin: 10px 0 10px 0;
    padding: 0;
    list-style: none
}

    .footlink li a {
        display: inline-block;
        padding: 3px 0 3px 15px
    }

        .footlink li a:before {
            content: "\f105";
            font-family: FontAwesome;
            margin-right: 6px;
            font-size: 12px;
            position: absolute;
            left: 0
        }

    .footlink a {
        color: #fff;
        position: relative;
    }

        .footlink a:hover {
            color: #fff;
            text-decoration: none
        }

.footlogo {
    text-align: center;
    margin-top: -110px;
    padding: 0 6%
}

    .footlogo img {
        max-width: 160px;
        margin-bottom: 15px;
        border: 6px solid #132547;
        background-color: #132547;
        border-radius: 50%
    }

.footbootm {
    padding: 5px 0;
    background-color: rgba(0, 0, 0, .1)
}

    .footbootm ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

        .footbootm ul li {
            display: inline-block;
        }

            .footbootm ul li:last-child {
                border-right: 0px
            }

            .footbootm ul li:first-child a {
                padding-left: 0
            }

            .footbootm ul li a {
                display: block;
                color: rgba(255, 255, 255, .8)
            }

  
    
.facebook {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .facebook a {
        color: #fff;
        padding: 10px 16px;
        background-color: #007cff;
        display: inline-block;
        transition: .5s ease;
        border-radius: 4px 0 0 0
    }

        .facebook a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #007cff;
            display: inline-block
        }

.twitter {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .twitter a {
        color: #fff;
        padding: 10px 16px;
        background-color: #ec7063;
        display: inline-block;
        text-align: center;
        transition: .5s ease
    }

        .twitter a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #ec7063;
            display: inline-block;
            text-align: center
        }

.google {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .google a {
        color: #fff;
        padding: 10px 16px;
        background-color: #4c4c4c;
        display: inline-block;
        transition: .5s ease
    }

        .google a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #4c4c4c;
            display: inline-block
        }

.rss {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .rss a {
        color: #fff;
        padding: 10px 16px;
        background-color: #fe8f19;
        display: inline-block;
        transition: .5s ease
    }

        .rss a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #fe8f19;
            display: inline-block
        }

.linkedin {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .linkedin a {
        color: #fff;
        padding: 10px 16px;
        background-color: #2980b9;
        display: inline-block;
        transition: .5s ease;
        border-radius: 0 0 0 4px
    }

        .linkedin a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #2980b9;
            display: inline-block
        }

.youtube {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .youtube a {
        color: #fff;
        padding: 10px 16px;
        background-color: #00dcff;
        display: inline-block;
        transition: .5s ease
    }

        .youtube a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #fe322f;
            display: inline-block;
            transition: .3s ease
        }
      
.foottop {
    overflow: hidden;
    height: auto;
    padding: 40px 0 15px 0
}

    .foottop ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

        .foottop ul li {
            position: relative;
            padding-left: 60px
        }

            .foottop ul li:before {
                font-family: simple-line-icons;
                position: absolute;
                left: 0;
                font-size: 40px;
                color: #4ecadf
            }

.address:before {
    content: "\e096"
}

.contact:before {
    content: "\e048"
}

.joinus:before {
    content: "\e037"
}

.foottop ul li h4 {
    color: #4ecadf;
    text-transform: uppercase
}

footer {
    background: #143065;
    overflow: hidden;
    position: relative;
    background-image: url('../../images/foot-bg.png');
    background-repeat: no-repeat;
    background-position: center right
}

    footer canvas {
        opacity: .5;
        position: absolute;
        right: 0;
        left: 0;
        z-index: 0
    }

.btn-outline-white {
    color: #fff
}
         

ul.social-network {
    list-style: none;
    display: inline-block;
    margin: 15px auto !important;
    padding: 0;
    height: auto;
    overflow: hidden
}

    ul.social-network li {
        display: inline-block;
        padding: 0;
        margin: 0 5px
    }

.social-network a.icoRss:hover {
    background-color: #f56505
}

.social-network a.icoFacebook:hover {
    background-color: #3b5998
}

.social-network a.icoTwitter:hover {
    background-color: #3cf
}

.social-network a.icoGoogle:hover {
    background-color: #bd3518
}

.social-network a.icoVimeo:hover {
    background-color: #0590b8
}

.social-network a.icoLinkedin:hover {
    background-color: #007bb7
}

.social-network a.icoyoutube:hover {
    background-color: #ca0707
}

    .social-network a.icoFacebook:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoLinkedin:hover i, .social-network a.icoRss:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoyoutube:hover i {
        color: #fff
    }

.socialHoverClass, a.socialIcon:hover {
    color: #44bcdd
}

.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 25px;
    background: #fff
}

.social-circle li i {
    margin: 0;
    line-height: 40px;
    text-align: center
}

.social-circle li a:hover i, .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s
}

.social-circle i {
    color: #403c3c;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s
}

.foottop h4 {
    margin-top: 0;
    color: #fff
}


.foottop .newsshutter ul {
    margin: 0;
    padding: 0;
    list-style: none
}

    .foottop .newsshutter ul li {
        display: block;
        background: #fff;
        margin-bottom: 15px;
        padding-left: 0
    }

        .foottop .newsshutter ul li a {
            display: block;
            font-size: 14px;
            text-decoration: none;
            padding: 11px 15px;
            color: #242b34
        }

ul.footermenubottom {
    margin: 0;
    padding: 0
}

    ul.footermenubottom li {
        padding: 0
    }

        ul.footermenubottom li a {
            color: rgba(255, 255, 255, .66);
            display: block;
            font-size: 0.75em;
            font-weight: 500;
            padding: 2px 0
        }

.foottop .newsshutter ul li a:hover {
    color: #fff;
    background: #06acc7;
    transition: 1s all
}

ul.footermenubottom li a:hover {
    color: #fff;
    transition: 1s all;
    text-decoration: none;
    background-color: rgba(255, 255, 255, .1);
    padding: 5px 8px
}

.back-to-top {
    position: fixed;
    bottom: 3%;
    right: 15px;
    text-decoration: none;
    font-size: 12px;
    padding: 8px;
    display: none;
    border-radius: 50%
}

    .back-to-top img {
        max-width: 100%;
        height: 40px
    }

    .back-to-top:hover {
        background-color: #1fc6d1
    }

.delay-1 {
    animation-delay: .25s
}

.delay-2 {
    animation-delay: .5s
}

.delay-3 {
    animation-delay: .75s
}

.delay-4 {
    animation-delay: 1s
}

.delay-5 {
    animation-delay: 1.25s
}

.delay-6 {
    animation-delay: 1.5s
}

.delay-7 {
    animation-delay: 1.75s
}

.delay-8 {
    animation-delay: 2s
}

.delay-9 {
    animation-delay: 2.25s
}

.delay-10 {
    animation-delay: 2.5s
}
 